'KDE-libraries-Doc' Not found. How to install it? or..

Andreas Pakulat apaku at gmx.de
Tue Feb 22 12:53:11 UTC 2005


On 22.Feb 2005 - 08:57:13, wathavy wathavy wrote:
> Besides, as I mentioned I have proxy setting trouble
> (which seems to me so)

? What do you mean with that? KDevelop doesn't need any
proxy-Settings...

> and very basic user permission setting on these
> document directories.

They are readable and executable for everyone, that is sufficien to
read these documents.

You should install kdevelop3 first, kdevelop2.1.5 is completely
outdated and AFAIK nearly unmaintained.

Andreas

-- 
You'll wish that you had done some of the hard things when they were easier
to do.

-
to unsubscribe from this list send an email to kdevelop-request at kdevelop.org with the following body:
unsubscribe »your-email-address«



More information about the KDevelop mailing list